.u-section-1 .u-sheet-1 {
  min-height: 857px;
}

.u-section-1 .u-image-1 {
  width: 378px;
  height: 160px;
  margin: 61px auto 0;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-1 .u-image-2 {
  min-height: 536px;
  background-image: url("images/capa_transmissao.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-1 .u-image-3 {
  min-height: 536px;
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2)), url("images/capa_transmissao_face.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-2 {
  padding: 0 30px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 763px;
  }

  .u-section-1 .u-image-2 {
    min-height: 442px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 30px;
  }

  .u-section-1 .u-image-3 {
    min-height: 442px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-bottom: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-1 .u-image-2 {
    min-height: 339px;
  }

  .u-section-1 .u-image-3 {
    min-height: 339px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1339px;
  }

  .u-section-1 .u-image-2 {
    min-height: 509px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-3 {
    min-height: 509px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 945px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 144px;
  }

  .u-section-1 .u-image-2 {
    min-height: 320px;
  }

  .u-section-1 .u-image-3 {
    min-height: 320px;
  }
}